#wa-compimage-l79fymql6o9qzk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-l79g2q446o9y7k {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-l79g893p5bre80 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-comptext-l79g3qzw6itamo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-l79g9acw7imm5k {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-l6pftu5c2abrs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-l6pftu5c2abrs>.row>.clearfix {margin-bottom:0px;}
#wa-container-l6pftu5c2abrs>.wa-container-vspacer {height:0px;}
#wa-container-l6pgn7ev3da7e0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-l6pgn7ev3da7e0>.row>.clearfix {margin-bottom:0px;}
#wa-container-l6pgn7ev3da7e0>.wa-container-vspacer {height:0px;}
#wa-row-l6pgnbfm39zkhk>.wa-item-rowspacer {height:50px;}
#wa-row-l6pgwdby2e7bso>.wa-item-rowspacer {height:50px;}
#wa-row-l6pgwqq02e79q0 {margin:0px 0px;}
#wa-row-l6pgwqq02e79q0>div {padding: 0px 0px;}
#wa-row-l796ve473l16xs {margin:0px 0px;}
#wa-row-l796ve473l16xs>div {padding: 0px 0px;}
#wa-row-l79fymql5am308 {margin:0px 0px;}
#wa-row-l79fymql5am308>div {padding: 0px 0px;}
#wa-row-l79fyu2h4uxdk0 {margin:0px 0px;}
#wa-row-l79fyu2h4uxdk0>div {padding: 0px 0px;}
#wa-row-l79g1pnc4v90pk {margin:0px 0px;}
#wa-row-l79g1pnc4v90pk>div {padding: 0px 0px;}
#wa-row-l79g2s846jzs5k {margin:0px 0px;}
#wa-row-l79g2s846jzs5k>div {padding: 0px 0px;}
#wa-row-l79g82xt5riseo>.wa-item-rowspacer {height:50px;}
#wa-row-l79g8abd5riso0 {margin:0px 0px;}
#wa-row-l79g8abd5riso0>div {padding: 0px 0px;}
#wa-row-l79grxni4s2ra8 {margin:0px 0px;}
#wa-row-l79grxni4s2ra8>div {padding: 0px 0px;}
[id^=wa-compmenu-l79fyu2h77jzzc] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-l79fyu2h77jzzc] .dropdown-menu > li > a:hover, [id^=wa-compmenu-l79fyu2h77jzzc] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-l79fyu2h77jzzc] .navbar-default {background-color:#dc80fd; border-color:#f7f7f7; border-width:5px; border-radius:4px; min-height:50px;}
[id^=wa-compmenu-l79fyu2h77jzzc] .navbar-default .navbar-brand, [id^=wa-compmenu-l79fyu2h77jzzc].navbar-nav li a, [id^=wa-compmenu-l79fyu2h77jzzc] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-l79fyu2h77jzzc] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-l79fyu2h77jzzc] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:14px; color:#000000;}
[id^=wa-compmenu-l79fyu2h77jzzc] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-l79fyu2h77jzzc] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-l79fyu2h77jzzc] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#333333;}
[id^=wa-compmenu-l79fyu2h77jzzc] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#000000;}
[id^=wa-compmenu-l79fyu2h77jzzc] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-l79fyu2h77jzzc] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-l79fyu2h77jzzc] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-l79fyu2h77jzzc] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-l79fyu2h77jzzc] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-l79fyu2h77jzzc] .navbar-default .navbar-nav > .open > a:focus {color:#777777; background-color:#e7e7e7;}
[id^=wa-compmenu-l79fyu2h77jzzc] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-l79fyu2h77jzzc] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-l79fyu2h77jzzc] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-l79fyu2h77jzzc].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-l79fyu2h77jzzc] .wa-srch-input {font-size:14px;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-l6pgwqq02e79q0 {margin:0px 0px;}
#wa-row-l6pgwqq02e79q0>div {padding: 0px 0px;}
#wa-row-l796ve473l16xs {margin:0px 0px;}
#wa-row-l796ve473l16xs>div {padding: 0px 0px;}
#wa-row-l79fymql5am308 {margin:0px 0px;}
#wa-row-l79fymql5am308>div {padding: 0px 0px;}
#wa-row-l79fyu2h4uxdk0 {margin:0px 0px;}
#wa-row-l79fyu2h4uxdk0>div {padding: 0px 0px;}
#wa-row-l79g1pnc4v90pk {margin:0px 0px;}
#wa-row-l79g1pnc4v90pk>div {padding: 0px 0px;}
#wa-row-l79g2s846jzs5k {margin:0px 0px;}
#wa-row-l79g2s846jzs5k>div {padding: 0px 0px;}
#wa-row-l79g8abd5riso0 {margin:0px 0px;}
#wa-row-l79g8abd5riso0>div {padding: 0px 0px;}
#wa-row-l79grxni4s2ra8 {margin:0px 0px;}
#wa-row-l79grxni4s2ra8>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-l6pgwqq02e79q0 {margin:0px 0px;}
#wa-row-l6pgwqq02e79q0>div {padding: 0px 0px;}
#wa-row-l796ve473l16xs {margin:0px 0px;}
#wa-row-l796ve473l16xs>div {padding: 0px 0px;}
#wa-row-l79fymql5am308 {margin:0px 0px;}
#wa-row-l79fymql5am308>div {padding: 0px 0px;}
#wa-row-l79fyu2h4uxdk0 {margin:0px 0px;}
#wa-row-l79fyu2h4uxdk0>div {padding: 0px 0px;}
#wa-row-l79g1pnc4v90pk {margin:0px 0px;}
#wa-row-l79g1pnc4v90pk>div {padding: 0px 0px;}
#wa-row-l79g2s846jzs5k {margin:0px 0px;}
#wa-row-l79g2s846jzs5k>div {padding: 0px 0px;}
#wa-row-l79g8abd5riso0 {margin:0px 0px;}
#wa-row-l79g8abd5riso0>div {padding: 0px 0px;}
#wa-row-l79grxni4s2ra8 {margin:0px 0px;}
#wa-row-l79grxni4s2ra8>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-l6pgwqq02e79q0 {margin:0px 0px;}
#wa-row-l6pgwqq02e79q0>div {padding: 0px 0px;}
#wa-row-l796ve473l16xs {margin:0px 0px;}
#wa-row-l796ve473l16xs>div {padding: 0px 0px;}
#wa-row-l79fymql5am308 {margin:0px 0px;}
#wa-row-l79fymql5am308>div {padding: 0px 0px;}
#wa-row-l79fyu2h4uxdk0 {margin:0px 0px;}
#wa-row-l79fyu2h4uxdk0>div {padding: 0px 0px;}
#wa-row-l79g1pnc4v90pk {margin:0px 0px;}
#wa-row-l79g1pnc4v90pk>div {padding: 0px 0px;}
#wa-row-l79g2s846jzs5k {margin:0px 0px;}
#wa-row-l79g2s846jzs5k>div {padding: 0px 0px;}
#wa-row-l79g8abd5riso0 {margin:0px 0px;}
#wa-row-l79g8abd5riso0>div {padding: 0px 0px;}
#wa-row-l79grxni4s2ra8 {margin:0px 0px;}
#wa-row-l79grxni4s2ra8>div {padding: 0px 0px;}
}
